<div class="container p-4">
    <div class="row justify-content-between">
      <!-- Espace d'affichage sidebar   -->
      <div class="col-4 d-flex flex-column gap-4 p-0">
        <app-profile-preview></app-profile-preview>
        <app-classement></app-classement>
        <div class="card">
          <div class="card-body text-center">
            <button class="open-match-creer-btn" (click)="openCreerMatch()">Créer Match</button>
          </div>
        </div>
      </div>
      <div class="col-8 d-flex flex-column p-0">
        <!-- Espace d'affichage des matchs -->
        <div class="d-flex flex-column gap-3">
          <!-- Carte d'information match -->
          <app-matchs-liste>
          </app-matchs-liste>
        </div>
      </div>
    </div>
  </div>
